Error

two or more packages specified (gstreamer0.10-alsa libsane-extras)